<?php
$type='TrueType';
$name='Zeyada';
$desc=array('Ascent'=>912,'Descent'=>-664,'CapHeight'=>537,'Flags'=>32,'FontBBox'=>'[-274 -664 1213 912]','ItalicAngle'=>0,'StemV'=>70,'MissingWidth'=>375);
$up=-75;
$ut=50;
$dw=375;
$cw=array(
0=>375,1=>375,2=>375,3=>375,4=>375,5=>375,6=>375,7=>375,8=>375,9=>375,
10=>375,11=>375,12=>375,13=>375,14=>375,15=>375,16=>375,17=>375,18=>375,19=>375,
20=>375,21=>375,22=>375,23=>375,24=>375,25=>375,26=>375,27=>375,28=>375,29=>375,
30=>375,31=>375,32=>375,33=>186,34=>264,35=>725,36=>400,37=>461,38=>383,39=>102,
40=>408,41=>307,42=>477,43=>323,44=>147,45=>344,46=>140,47=>383,48=>375,49=>94,
50=>400,51=>469,52=>393,53=>426,54=>393,55=>375,56=>383,57=>332,58=>86,59=>94,
60=>367,61=>494,62=>511,63=>383,64=>674,65=>656,66=>563,67=>451,68=>502,69=>570,
70=>451,71=>639,72=>477,73=>127,74=>537,75=>494,76=>502,77=>742,78=>563,79=>461,
80=>408,81=>613,82=>502,83=>502,84=>580,85=>383,86=>426,87=>631,88=>502,89=>435,
90=>604,91=>613,92=>264,93=>588,94=>393,95=>920,96=>142,97=>447,98=>326,99=>254,
100=>314,101=>350,102=>439,103=>299,104=>317,105=>231,106=>221,107=>310,108=>277,109=>575,
110=>390,111=>264,112=>360,113=>299,114=>361,115=>256,116=>299,117=>440,118=>350,119=>482,
120=>399,121=>407,122=>307,123=>307,124=>127,125=>307,126=>271,127=>375,128=>490,129=>375,
130=>202,131=>336,132=>313,133=>420,134=>235,135=>253,136=>393,137=>375,138=>502,139=>367,
140=>880,141=>375,142=>604,143=>375,144=>375,145=>102,146=>102,147=>264,148=>264,149=>250,
150=>376,151=>452,152=>271,153=>1239,154=>256,155=>420,156=>573,157=>375,158=>307,159=>435,
160=>375,161=>186,162=>254,163=>474,164=>543,165=>447,166=>91,167=>332,168=>371,169=>468,
170=>310,171=>598,172=>480,173=>344,174=>515,175=>344,176=>161,177=>323,178=>224,179=>265,
180=>142,181=>425,182=>370,183=>174,184=>256,185=>94,186=>161,187=>543,188=>540,189=>554,
190=>780,191=>383,192=>656,193=>656,194=>656,195=>656,196=>656,197=>656,198=>971,199=>451,
200=>570,201=>570,202=>570,203=>570,204=>127,205=>127,206=>127,207=>127,208=>502,209=>563,
210=>461,211=>461,212=>461,213=>461,214=>461,215=>319,216=>461,217=>383,218=>383,219=>383,
220=>383,221=>435,222=>326,223=>563,224=>447,225=>447,226=>447,227=>447,228=>447,229=>447,
230=>619,231=>254,232=>350,233=>350,234=>350,235=>350,236=>231,237=>231,238=>231,239=>231,
240=>329,241=>390,242=>264,243=>264,244=>264,245=>264,246=>264,247=>376,248=>264,249=>440,
250=>440,251=>440,252=>440,253=>407,254=>338,255=>407);
$enc='cp1252';
$diff='';
$file='zeyada.z';
$originalsize=57468;
// --- EOF ---